using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class Modbus调试1 : UserControl
{
    public Modbus调试1()
    {
        InitializeComponent();
    }
}